Author Topic: [Solved] HTML Tools: “This will install Zen Coding plugin for HippoEDIT.”  (Read 2280 times)

Offline HippoKondriaq

  • Newbie
  • *
  • Posts: 6
  • Karma: +0/-0
Please adjust package-info.xml of 5932BF4C-6AD4-423F-BA59-7DA161C107D6.hebundle:

Code: [Select]
<readme type="inline">This will install Zen Coding plugin for HippoEDIT.</readme>
« Last Edit: February 04, 2017, 07:30:11 AM by HippoKondriaq »

Offline alex

  • Developer
  • Global Moderator
  • Hero Member
  • *****
  • Posts: 2190
  • Karma: +37/-3
    • HippoEDIT
Re: HTML Tools: “This will install Zen Coding plugin for HippoEDIT.”
« Reply #1 on: February 04, 2017, 12:31:07 AM »
Hi,

thanks for the report!
A copy-paste error -> fixed and uploaded.

BR, Alex.

Offline HippoKondriaq

  • Newbie
  • *
  • Posts: 6
  • Karma: +0/-0
Re: HTML Tools: “This will install Zen Coding plugin for HippoEDIT.”
« Reply #2 on: February 04, 2017, 07:30:59 AM »
Thanks again for your quick response, Alex!